body .non-clickable {
    pointer-events: none !important;/*
    color: #6d6d6d !important;
    background: #e6e6e6 !important;*/
}
.msg-info {
    color: blue;
    font-weight: bold;
}

.msg-err {
    color: red;
    font-weight: bold;
}

.modal-content { 
  height: 100%; 
}

.modal-body { 
   height: 100%;  
   padding:0px !important;
}

div.form_output {
    /*padding: 14px;  */
    margin: 15px 0;
    max-width: 80%;
}

.textarea_output {
    white-space: break-spaces;
}

.ibtn input[type="submit"]{
    border-radius: 100px;
    /* TOM {*/
    padding: 8px 30px;
    margin: 8px 10px;
    /* } */
    text-align: center;
    color: #fff;
    background-color: #0053B3;
    font-weight: bold;
    display: inline-block;
    border: 0;
}

.mainContent .myHeader2.myflex {
     padding: 10px 0 10px 0;  

}

.mainContent .pmtHeader .header_cell,
.mainContent .pmtList .myflex>div { 
    word-break: break-word;
}
.actionCol{
	position: relative;
}
.mainContent .pmtList{
	min-height:250px;
} 
body .mainContent .pmtList>div:nth-child(-n+2) .functionMenu>.border {
   top:0;
   bottom:auto; 
}
.mainContent .pmtList>div:nth-last-child(-n+2) .functionMenu>.border{
   top:auto;
   bottom:0; 
}
.eca_eah .nav a.active {
    font-weight: bold;
    text-decoration: none;
    color: #0053B3;
    border-bottom: 4px solid #0053B3;
}
/*
.mainContent .photoSelector .border .cover>a.externalUrl>img {
    width: 450px;
    height: 280px;
}
*/
body .row3 .row {
    margin: 0 0 10px 0;
}

.modal-dialog .pmtList.dialogList>div {
    margin: 0;
    padding: 0;
}

input[type='submit'].btn {
    background-color: #0053B3;
    color: #ffff;
}

a.btn.resetbtn {
    background-color: buttonface;
}



.desk_dropzone_project {
	position: relative;
	height: 120px;
	max-height: 120px;
	width: 120px;
	max-width: 120px;
	border-style: dashed;
}


.desk_dropzone_project .dropzoneArea  {
	height: 100%;
	text-align: center;
}

.desk_dropzone_project  .dropzone .dz-message {
    text-align: center;
     margin: unset;
	height: 100%;
}
.form_selection {
    display: block;
    width: 80%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0/ 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0/ 8%);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
 
.myflex.flex11221121>*:nth-child(1){
	width:2%; 
}
.myflex.flex11221121>*:nth-child(2),
.myflex.flex11221121>*:nth-child(5),
.myflex.flex11221121>*:nth-child(6){
	width:12%; 
}
.myflex.flex11221121>*:nth-child(3),
.myflex.flex11221121>*:nth-child(4){
		width:21%; 
}

.myflex.flex11221121>*:nth-child(7){
		width:14%; 
}      
.myflex.flex11221121>*:nth-child(8) {  
	width: 5%; 
} 

.myflex.flex55>*:nth-child(1),
.myflex.flex55>*:nth-child(2){
	width:48%; 
}
ul.tax_list {
    list-style: none;
    padding-left: 0px;
}

#body .modal.in.share_view .modal-dialog,
#body .modal.show.share_view .modal-dialog {
    height: 500px;
}

#body .modal.in .modal-dialog,
#body .modal.show .modal-dialog {
    margin: 0;
    position: absolute;
    /* width: 800px; */
    /* top: 50%; */
    /* left: 50%; */
    /* -webkit-transform: translate(-50%, -50%); */
    -ms-transform: translate(-50%, -50%);
    /* transform: translate(-50%, -50%); */
    /* max-height: 85vh; */
    left: 2%;
    right: 2%;
    top: 2%;
    bottom: 2%;
    width: auto;
    height: auto;
}

.in,
.show {
    display: block !important;
}

.modal {
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 8900;
}

.modal.file_view>div.modal-dialog {
    /* width:90% !important; */
    /* height:90% !important; */

}

.modal-header .close {
    float: right;
    color:#ffff;
    font-size: 24px;
}

.modal-header {
    background: #0068b3;
    font-weight: bold;
    font-size: 20px;
    color: white;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}

.inputList .multi_row,
.inputList .center_row,
#shareForm .center_row {
    align-items: baseline;
} 

.previewThumbnail {
    /* min-width:550px; */
    flex: 1 1 550px;
}

.previewThumbnail .myflex>div {
    /* min-height: 182px; */

}

/* TOM */
.previewThumbnail .myflex>div:not(.dropzone) a {
    display: grid;
    place-items: center;
}

.myItemList.mil_1.mil_select .activeFM .functionMenu .border {
    left: 0 !important;
    top: 0 !important;
    position: relative;
    background-color: rgba(0, 0, 0, 0.47);
    padding: 0px;
    min-width:100px;
}

.myItemList.mil_1.mil_select .mytagPage .fmTit a {
    display: block;
    position: relative;
    padding: 0px; 
    padding-top:2px;
    padding-bottom:3px;
    padding-right:10px;
    padding-left: 50px;
    color: #fff;
}

.myItemList.mil_1.mil_select .mytagPage .fmTit a:before{ 
    -webkit-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
} 
@media screen and (max-width: 992px) {/*
	body .activeFM .functionMenu .border { 
	   left: 100px !important;
	    right: unset !important;
	    top: 100px !important;
    }*/
}
/* TOM ends */
.activeFM .functionMenu .border {
    left: 0; 
    top: 0;
    bottom: auto;  
    width: 180px;
    z-index: 10;
}

/* TOM */
.section_list {
	display: flex;
	gap: 20px 1rem;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding: 20px 0;
}

.section_list .section_folder {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    /* width: 25%;*/
    min-width: 250px;
    max-width: 250px;
    padding: 1rem 10px;
    display: inline-block;
}
/* TOM ends */

.myCatalog .prerviewDetail {
    overflow: auto;
    border-right: 1px solid rgba(12, 18, 28, 0.12);
}


.mainContent .myCatalog,
.mainContent .myCatalog .infoDetail {
/*    height: 100%;*/
   overflow: auto;
   padding-top:20px;
}
.mainContent form .modal-body{
/*   height: 85%;*/
   overflow: auto;
	
}

.myCatalog .prerviewDetail,
.myCatalog .prerviewDetail2 {
    overflow: auto;
}

.mainContent .loginBox .header {
    font-size: unset;
}

.pDCover .cover img {
    padding: 10px;
}

.modal-body .myCatalog .pDCover {
    border: unset;
    border-bottom: 1px solid rgba(12, 18, 28, 0.12);
}

.myCatalog .pDTool .ibtn a {
    background-color: rgb(243, 244, 245);
    font-weight: unset;
}

.fileBtns a {
    background-color: rgb(243, 244, 245);
    border-radius: 100px;
    padding: 5px 10px;
    margin: 8px 8px;
    text-align: center;
    color: #000;
    display: inline-block;
}

.modal_close {
    float: right;
    font-weight: bold;
    font-size: 30px;
    color: white;
    padding-right: 15px;
}

.pDDescript .title {
    font-weight: bold;
}
/*
.title a.click_edit:after,
.title a.click_edit_tax:after {
    background-image: url(../images/icon/icon_edit2.svg);
}

.title a.click_edit:after,
.title a.click_edit_tax:after {
    content: ""; 
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-left: 15px;
}
*/
/* TOM { */
/*
.leftMenu {
    --left-menu-btn-group-width: 70px;
    --left-menu-expand-width: 380px;
}
*/
.bodyArea {
	min-height: calc(100vh - 64px - 110px);
}

.bodyArea>.content_bg>.container>.myflex.flexLM {
    min-height: calc(100vh - 64px - 110px);
}
/*
.activeLM .leftMenu .border {
    width: calc(100% + var(--left-menu-expand-width));
}

.leftMenu .btnGroup .submenu {
	 width: var(--left-menu-expand-width);
	 top: 64px;
	 bottom: 0px;
	 height: auto;
}

.leftMenu .btnGroup .submenu a {
    padding: 0.85rem;
    transition: all .2s cubic-bezier(.4, 0, .2, 1);
}

.leftMenu .btnGroup .submenu .msheading {
    color: #0064D6;
    font-weight: 700;
}

.leftMenu .btnGroup .submenu .mscontent {
    font-size: 0.85rem;
    background-color: transparent;
}

body:not(.activeLM) .leftMenu .ocBtn {
    visibility: hidden;
}

.leftMenu .ocBtn {
    display: flex;
    justify-content: flex-end;
}

.leftMenu .ocBtn a {
    position: static;
    text-align: initial;
}

*/
.myflex.gap {
    gap: 1rem;
}

.section_list .functionFolder {
    display: flex;
}

.section_list .functionFolder a {
	padding-left: 0px;
}

.section_list .functionFolder > a {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 45px;
}

.section_list .functionFolder a:before {
    display: none;
}

.section_list .functionFolder > :first-child:before{
    display:block;
}

.section_list .functionFolder .actionCol {
	margin-left: auto;
	margin-right: 7.5px;
}

.inputList {
    margin-bottom: 2rem;
}

.inputList .title {
    flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    width: clamp(10%, 150px, 100vw); 
}

.inputList .flex400 .title { 
    max-width: 20%;
}
.inputList .input.long {
    flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    width: clamp(50%, 500px, 100vw);
}

.inputList .input.underline-style input:not(:focus) {
    border-bottom-color: rgba(12, 18, 28, .12);
}

.inputList .input.underline-style input:focus,
.inputList .input.underline-style textarea:focus {
    outline: none;
    border-bottom-color: transparent;
}

.inputList .input.underline-style textarea {
    border:none;
    overflow:hidden;
    background: transparent;
    max-width: unset;
    width: 100%;
    border-bottom: 1px solid rgba(12, 18, 28, .12);
    border-radius: 0px;
    padding: 8px 0;
    resize: vertical;
    height: 100%;
}

.textarea_field{
	white-space: pre-wrap;
}

.inputList .input.underline-style select {
    border: none;
    border-bottom: 1px solid rgba(12, 18, 28, .12);
    width: 100%;
    padding-bottom: 4px;
}

.inputList .input.underline-style select:focus {
    border-bottom-color: transparent;
    outline: none;
}

.inputList .input.underline-style {
    position: relative;
}

.inputList .input.underline-style::before,
.inputList .input.underline-style::after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 2px;
    transition: all .2s cubic-bezier(.4, 0, .2, 1);
    width: 0;
}

.inputList .input.underline-style::before {
    left: 50%;
}

.inputList .input.underline-style::after {
    right: 50%;
}
.leftMenu .foldertree li>a>i,
.leftMenu .foldertree li>i{
	color:#ffff;
}
.fas .blank_img{
	    opacity: 0;
}
.self_modal .modal-dialog{
	max-width:500px !important;
		left:35% !important;
	max-height: 560px;
    min-height: 560px;    
    top: 10%;
}
.self_modal  form .modal-body{ 
      position: inherit !important;
}
.self_modal .input .itxt input[type="text"], 
.self_modal .input .itxt input[type="password"]{
	padding:5px !important;
}
.self_modal .pwdBox.border{
	padding:0 !important;
	margin:unset !important;
	min-height:250px;
	max-height:250px;
} 
.self_modal .pwdBox.border .input{ 
	min-height:250px;
	max-height:250px;
} 

.binGroup{
	/*
    height: 100px;  
    position: absolute; 
    bottom: 0; 
    */ 
  position: fixed;
  bottom: 80px; 
  z-index: 99;  
  outline: none; 
  color: white;
  cursor: pointer;
  /*padding-bottom: 15px; */
}
#adv_search_form .input  label.tag,
#adv_search_form .input  label.ftype{
  width: 23%;
  display: -webkit-inline-box;
}
#adv_search_form .input label .checkbox_txt{
    display: flex;
    padding-left: 10px;
    width: 90%;
}

.filter_area.less,
.tagTool.less{
	height:46px;
	overflow:hidden;
}

.mul_record{
	margin-right:5px;
}

.sr_page_select{
	padding:10px;
}

 div.textarea_long{
    width:100%;
 }
.textarea_long  textarea { 
    background: #fff;
	border: 1px solid #666;
    border-radius: 0;
	width:100%;
	height: 140px; 
	min-height:100px; 
	outline:none; 
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;	
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
      
/*
.mob_searchTool{
	padding:10px;
}
.mob_searchTool select{
   color:black;
}
.mob_searchTool input{
	min-width:250px;
	max-width:250px;
}
body .headerArea .headerTool .searchTool #search_keyword_top{
	min-width:250px;
	max-width:250px;
}*/


 
/*
.footerArea2 {
    background-color: #afdafa;
    padding: 10px 0;
}

.footerArea2, .footerArea2 a {
    color: #000;
}

.footerArea2 .footerRow>*{
	width: auto;
}

.footerBanner {
	padding: 0;
}

.footertool {
	margin-left: auto;
}
*/

div.form_header{
	font-size:1.2em;
	font-weight:bold;
	padding:10px 0 10px 0px;
}

@supports not selector(:has(a)) {

    /*if browser does not support has selector (i.e. Firefox) */
    .inputList .input.underline-style:focus-within::before,
    .inputList .input.underline-style:focus-within::after {
        width: 50%;
        background-color: #0053B3;
    }
}

.inputList .input.underline-style:has(:not(a):focus)::before,
.inputList .input.underline-style:has(:not(a):focus)::after {
    width: 50%;
    background-color: #0053B3;
}

.underline-style .pass1,
.underline-style .pass2 {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 0.5rem;
}

.loginBox .input .itIcon.itiPw:after {
    display: none;
}

.loginBox .input .itIcon.itiCaptcha:after {
    display: none;
}

.loginBox .input .itIcon.itiOtp:after {
    background-image: url(../images/icon/icon_password_i.svg);
}

.loginBox .input>label, 
.pwdBox .input>label {
    color: #0053B3;
    padding: 4px 10px;
    font-weight: bold;
}

.loginBox .input .irow,
.pwdBox .input .irow{
    padding: 0;
    margin-bottom: 20px;
}
.modal-body .pwdBox.pwd_dialog.border {
    background-color: unset;
    border:unset;
    border-radius:unset; 
    max-width: unset;
 }

@media screen and (max-width: 992px) {

    body .myflex.flex622>*:nth-child(n+1),
    body .myflex.flex262>*:nth-child(n+1),
    body .myflex.flex23221>*:nth-child(n+1),
    body .myflex.flex232111>*:nth-child(n+1),
    body .myflex.flex3322>*:nth-child(n+1),
    body .myflex.flex2422>*:nth-child(n+1) {
        width: 100%;
        max-width: 100%;
        margin: 8px 0;
    }

    body .myflex.flex622>*.minicheck:nth-child(n+1),
    body .myflex.flex262>*.minicheck:nth-child(n+1) {
        margin: 0 -8px;
    }
}

/* }*/
.header_cell {
    font-weight: bold;
}

.pDCover.inputList .title.input.underline-style {
    width: auto;
}

.pDCover.inputList .title.input.underline-style .edit_field {
    width: 100%;
}

.editBtns a.btn {
    border-radius: 100px;
    padding: 5px 20px;
    margin: 5px 5px;
    text-align: center;
    font-weight: bold;
    display: inline-block;
    border: 0;
}

.editBtns a.btn.btn1 {
    background-color: #0053B3;
    color: #fff;
}

.editBtns a.btn.btn2 {
    background-color: #f5f5f5;
    color: #4A4A4A;
}

.pDTag .content {
    width: 100%;
}

.commentList {
    padding-bottom: 30px;
}

.commentForm {
    /*    position: absolute;*/
    bottom: 0px;
}
#commentContainer{
	flex: 1 1 auto;
}
#mVaS_ip_key{
    outline: 0;
}
 
/* Updated by Tom */
.loginBox .itiPw .eye_icon,
.loginBox .itiPw .eye_slash_icon,
.pwdBox .itiPw .eye_icon,
.pwdBox .itiPw .eye_slash_icon {
    position: absolute;
    right: 20px;
    top: 50%;
    width: 16px;
    height: 16px;
    z-index: 2;
    /*background-color: #fff;*/
    color: #0053B3;
    translate: 0 -50%;
}

.lang {
    /* Updated by Tom
	min-width:100px;
	*/
    display: flex;
}

.lang a,
.lang span {
    padding: 5px;
}

/* Updated by Tom
.icon.icon_filter.tit{
	min-width:125px;
}
*/
.icon.icon_filter.tit span.text {
    word-break: keep-all;
}

/* Updated by Tom
#captchatext{
   max-width:65%;
}
*/
/* Updated by Tom */
.irow.itxt.itIcon.itiCaptcha {
    display: flex;
    gap: 1rem;
}

#captchaimg {
    /* min-width:200px;*/
    flex-shrink: 0;
}

#captchaicon {
    display: inline-grid;
}

.loginBox .input .itIcon.itiEmail:after {
    background-image: url(../images/icon/icon_email_i.svg);
}
.tag_txt{
	width:12%;
}
.right_side{
	float:right;
}

.sectionLM .functionMenu { 
    opacity: 1;/*
    z-index: 1;
    position: relative;
    translate: 170px -36px;
    transition: translate 0s, opacity .3s ease-in-out;*/
}
.sectionLM .functionMenu>* {
    display: block;
}

.search_div {
    padding: 16px;
    width: 100%;
    text-align: right;
}

.search_div  a.btn {
    border-radius: 0px;
    padding: 8px 30px;
    margin: 8px 10px;
    text-align: center;
    color: #fff;
    background-color: #0053B3;
    font-weight: bold;
    display: inline-block;
    border: 0;
} 
.previewThumbnail >div>div{
	min-height:115px;
}
.pDDescript.hide_tax_btn .tax_btn,
.pATaxonomy.hide_tax_btn .tax_btn{
	display:none;
}
.asset_title_edit{
	 display: inline-flex; 
    vertical-align: middle;
}
.prerviewAssetDetail .pACover.inputList .title{
	width:100%;
}
.modal-content form{
/*	height:100%;*/
    position: absolute;
    top: 82px;
    bottom: 20px;
    left: 20px;
    right: 20px;
}
.wf_area{
	height:100%;
}
form .modal-footer{
	padding:0;
	height:50px;
}
.mainContent .pwdBox .header {
    font-size: unset;
}
.pwdBox.border{
	background-color: #fff;
	border: 1px solid #ddd;
    border-radius: 16px;
    width: 100%;
    max-width: 640px;
    margin:20px auto;
	padding:20px 60px;
}
.pwdBox .header{
    font-size: 2.4em;
	text-align:center;
	margin:20px 0;
    font-weight: bold;
}
.pwdBox .header.c2{
    color: #707070;
}
.pwdBox .input{
	padding:10px 0;/*
	padding:10px 20px;*/
}
.pwdBox .input .irow.irow2{
	padding-top:0;
}
.pwdBox .input .itxt label{
	position:absolute;
	left:10px;
	top:10px;
	background-color:#fff;
	color: #0053B3;
	padding:4px 10px;
	font-weight:bold;
}
.pwdBox .input .itxt input[type="text"],
.pwdBox .input .itxt input[type="password"]{
	padding:20px;
	padding-right:46px;
	border:1px solid #0053B3;
	width:100%;
}
.pwdBox .input .ibtn{
	text-align:center;
}
.pwdBox .input .ibtn a,
.pwdBox .input .ibtn input[type="button"]{
	height: 100%;
    border-radius: 100px;
	padding:8px 30px;
	text-align:center;
	color:#fff;
	background-color: #0053B3;
	font-size:1.2em;
	font-weight:bold;
	display:inline-block;
	min-width:240px;
	margin:0 10px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.pwdBox .input .ibtn a:focus,
.pwdBox .input .ibtn a:hover{
	background-color:#0d2e4a;
}
.pwdBox .input .ibtn.ibtn2 a{
	min-width:0;
}
.pwdBox .input .ibtn.ibtn3 a,
.pwdBox .input .ibtn.ibtn3 input[type="button"]{
	color:#4A4A4A;
	background-color: #E5E5E5;
	min-width:0;
}
.pwdBox .input .ibtn.ibtn3 a:focus,
.pwdBox .input .ibtn.ibtn3 a:hover{
	background-color:#f5f5f5;
}
.pwdBox .input .itIcon{
	position:relative;
}
.pwdBox .input .itIcon:after{
	content:"";
	position:absolute;
	right:20px;
	top:50%;
	width:16px;
	height:16px;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

.pwdBox .input .itIcon.itiUn:after{
	background-image:url(../images/icon/icon_user_i.svg);
}/*
.pwdBox .input .itIcon.itiPw:after{
	background-image:url(../images/icon/icon_password_i.svg);
}*/
.pwdBox .input .itIcon.itiEm:after{
	background-image:url(../images/icon/icon_email_i.svg);
}
/*
@media screen and (min-width: 992px){ 
	body .myItemList.mil_3 .list .border .cover {
	    min-width: 121px;
	    max-width: 121px;
	    height: 73px;
	    padding: 0 12px;
	}
}*/
#cke_1_bottom{
	display:none;
}

.publish_cls{
	display:flex;
}
.loginBox .loginput .itxt.itIcon.itiCc.captcha{
	width:250px;
}
.pwdpolicy{
	padding:20px;
}

body .mVaWorkflow .mVaTpl>div {
    max-width: none;
}
.mob_text{
	display:none;
}
.no_comment{
	padding:18px 0;
}
.thumbArea{
	padding-top:10px;
	padding-bottom: 10px;
}
.thumbArea .ibtn.icon_upload  a:before{
	  background-image:url(../images/icon/icon_pa1.svg);
}
.thumbArea .ibtn a:before{
	content:"";
	position:absolute; 
	width:15px;
	height:15px;	
    margin-left: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.iTit.file_name{
    font-weight: normal;
    font-size: 14px;
}


.estimated_time{
   text-align: center;
       min-height: 20px;
}

.folderTool .myArea.ftMore>.more >#actionBtns{
	left: -9999px;
}
body .folderTool .myArea.ftMore>.more.active >#actionBtns{
	left:auto;
}

.list_cover{
	max-width: 85px;
}

body .ui-widget-header{
    background: #0068b3 ;
    color: #fff ;
} 
body .ui-dialog.ui-corner-all{
	z-index:9999 ;
}
body .ui-dialog-titlebar-close {
    visibility: hidden;
}
body .ui-dialog{
	padding:0px;
}
.ui-dialog-buttonset>button{
	 color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

.mobileAll{
	display:none;
}

body .headerTool .myLogo .logo_0,
body .headerTool .myLogo .logo_1{
	min-width:400px;
}

body .headerTool .myLogo .logo_0 >a,
body .headerTool .myLogo .logo_1 >a{
   display:flex;	
}
.date_to{
	display:inline-block;
}

.detail_title{
	width:10%;
	min-width:150px;
}
.detail_content{
	width:40%;
	min-width:250px;
}

.pAShort.inputList>.myflex.flexMiddle{
	  align-items: baseline;
}